# Source: pwnedworker/templates/service-redis.yaml
apiVersion: v1
kind: Service
metadata:
  name: pwnedworker-redis
  labels:
    app.kubernetes.io/name: pwnedworker
    app.kubernetes.io/instance: pwnedworker
    app.kubernetes.io/managed-by: Helm
    helm.sh/chart: pwnedworker-0.1.0
    app.kubernetes.io/component: redis
spec:
  selector:
    app.kubernetes.io/name: pwnedworker
    app.kubernetes.io/instance: pwnedworker
    app.kubernetes.io/component: redis
  ports:
    - name: redis
      port: 6379
      targetPort: redis
